path: /build/build/libraw1394-sys-libs-2.1.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-libs/libraw1394 -pv -t && \
    emerge -j ${JOBS} --nodeps sys-libs/libraw1394
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libraw1394 && luet-portage --dir /pkgdir/libraw1394
    sys-libs/libraw1394 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: libraw1394
    version: 2.1.2
    category: sys-libs
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: library that provides direct access to the IEEE 1394 bus
    uri:
    - https://ieee1394.wiki.kernel.org/
    license: LGPL-2.1
    buildtimestamp: 2023-08-27 21:24:23.813118011 +0000 UTC m=+74.002919379
    labels:
      DEPEND: app-arch/xz-utils >=app-portage/elt-patches-20170815
      IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: sys-libs/libraw1394
      kit: core-kit
      original.package.name: sys-libs/libraw1394
      original.package.slot: "0"
      original.package.version: 2.1.2
    treedir: /build/packages
  package_dir: /pkgdir/libraw1394
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3a4b8b89e0c03da8059ae264aba3fdd131ad3b7a8e14a485799c1847047a8707
compressiontype: zstd
files:
- usr/bin/dumpiso
- usr/bin/sendiso
- usr/bin/testlibraw
- usr/include/libraw1394/csr.h
- usr/include/libraw1394/ieee1394.h
- usr/include/libraw1394/raw1394.h
- usr/lib64/libraw1394.so
- usr/lib64/libraw1394.so.11
- usr/lib64/libraw1394.so.11.1.0
- usr/lib64/pkgconfig/libraw1394.pc
- usr/share/doc/libraw1394-2.1.2/AUTHORS.bz2
- usr/share/doc/libraw1394-2.1.2/ChangeLog.bz2
- usr/share/doc/libraw1394-2.1.2/NEWS.bz2
- usr/share/doc/libraw1394-2.1.2/README.bz2
- usr/share/man/man1/dumpiso.1.bz2
- usr/share/man/man1/sendiso.1.bz2
- usr/share/man/man1/testlibraw.1.bz2
- usr/share/man/man5/isodump.5.bz2
- var/db/pkg/sys-libs/libraw1394-2.1.2/BUILD_TIME
- var/db/pkg/sys-libs/libraw1394-2.1.2/CATEGORY
- var/db/pkg/sys-libs/libraw1394-2.1.2/CBUILD
- var/db/pkg/sys-libs/libraw1394-2.1.2/CFLAGS
- var/db/pkg/sys-libs/libraw1394-2.1.2/CHOST
- var/db/pkg/sys-libs/libraw1394-2.1.2/CONTENTS
- var/db/pkg/sys-libs/libraw1394-2.1.2/COUNTER
- var/db/pkg/sys-libs/libraw1394-2.1.2/CXXFLAGS
- var/db/pkg/sys-libs/libraw1394-2.1.2/DEFINED_PHASES
- var/db/pkg/sys-libs/libraw1394-2.1.2/DEPEND
- var/db/pkg/sys-libs/libraw1394-2.1.2/DESCRIPTION
- var/db/pkg/sys-libs/libraw1394-2.1.2/EAPI
- var/db/pkg/sys-libs/libraw1394-2.1.2/FEATURES
- var/db/pkg/sys-libs/libraw1394-2.1.2/HOMEPAGE
- var/db/pkg/sys-libs/libraw1394-2.1.2/INHERITED
- var/db/pkg/sys-libs/libraw1394-2.1.2/IUSE
- var/db/pkg/sys-libs/libraw1394-2.1.2/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/libraw1394-2.1.2/KEYWORDS
- var/db/pkg/sys-libs/libraw1394-2.1.2/LDFLAGS
- var/db/pkg/sys-libs/libraw1394-2.1.2/LICENSE
- var/db/pkg/sys-libs/libraw1394-2.1.2/NEEDED
- var/db/pkg/sys-libs/libraw1394-2.1.2/PF
- var/db/pkg/sys-libs/libraw1394-2.1.2/PROVIDES
- var/db/pkg/sys-libs/libraw1394-2.1.2/REQUIRES
- var/db/pkg/sys-libs/libraw1394-2.1.2/SIZE
- var/db/pkg/sys-libs/libraw1394-2.1.2/SLOT
- var/db/pkg/sys-libs/libraw1394-2.1.2/USE
- var/db/pkg/sys-libs/libraw1394-2.1.2/environment.bz2
- var/db/pkg/sys-libs/libraw1394-2.1.2/libraw1394-2.1.2.ebuild
- var/db/pkg/sys-libs/libraw1394-2.1.2/repository
package_cacheimage: ""
runtime:
  name: libraw1394
  version: 2.1.2
  category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: library that provides direct access to the IEEE 1394 bus
  uri:
  - https://ieee1394.wiki.kernel.org/
  license: LGPL-2.1
  labels:
    DEPEND: app-arch/xz-utils >=app-portage/elt-patches-20170815
    IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: sys-libs/libraw1394
    kit: core-kit
    original.package.name: sys-libs/libraw1394
    original.package.slot: "0"
    original.package.version: 2.1.2
